[Unit]
Description=Moves demos from the local machine to remote destinations every 5 minutes

[Service]
Type=simple
#the ovh gameservers uses the gameserver user and /home/gameservers/demos instead due to permission problems with auto generated demos
User=file_mover
WorkingDirectory=/home/file_mover
ExecStart=/home/file_mover/run_demo_mover.sh
